Subject: Re: [lojban] rut pamo'o

From: Pierre Abbat <[email-masked]>
Date: Fri, 2 Mar 2001 20:43:55 -0500

On Fri, 02 Mar 2001, Jorge Llambias wrote:
>>.i le nanmu se cmene zo .elimelek .ije le speni se cmene zo na,oMIN .ije
>>lei re bersa se cmene zo maxLON .e zo kiLION
>
>{cu se cmene} the three times. I think {zo maxLON fa'u zo kiLION}
>does work here.
>
>>poi se cmene zo .orpat .e zo
>>rut
>
>then {zo orpat fa'u zo rut} should work.

They cannot both be {fa'u}, as that would state that Orpah married Machlon,
which she didn't. What's the closest to {fa'u} that doesn't claim
respectiveness?

>>.i .aicai
>>noda poi na'e nunmorsi zo'u da tersepli mi do .i.a la jegvon cu jursa
>>sfasa mi
>
>{ija} instead if {i.a}, but...
>
>I'm not sure whether the prenex covers both sentences or just the
>first one. If both then the negation embedded in {no} extends to both
>sentences and you end up saying NOT(OR(...,...)) instead of
>OR(NOT(...),...) which is the one you want.
>
>To be safe, I'd just say: {noda poi na'e nunmorsi cu tersepli
>mi do ija ...}

According to Chapter 16, removing the prenex makes no difference, and it still
applies to both clauses. So what I wrote means "There is nothing but death such
that if it separates me from you, Yahweh will punish me severely." .oiro'e!

>>.i la na,oMIN cu sanji ledu'u la rut .ai cu kansa ko'a .isemu'ibo ko'a
>>sisti co sa'urmi'e ra
>
>I don't understand {sa'urmi'e}. Did you mean {sa'irmi'e}?

I meant "insist", which is {sa'urmi'e} in the jvoste. Is there a better word?
The Hebrew is "wattechdal ldabber"; I'm not sure what "chadal" means. Avital?

phma